#This file stores configuration options for Iris, such as the currently active shaderpack
#Mon Aug 26 01:29:26 BST 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=ComplementaryUnbound_r5.1.1.zip
enableShaders=false
